test_zone.c File Reference
`#include "CUnit/Basic.h"`
`#include "../db_configuration.h"`
`#include "../db_connection.h"`
`#include "../zone_db.h"`
`#include <string.h>`

Go to the source code of this file.

## Functions

int | test_zone_add_suite (void)

## Function Documentation

## test_zone_add_suite()

int test_zone_add_suite | ( | void |  | ) |

Definition at line 852 of file test_zone.c.

Referenced by main().